Subject: Acknowledgement
From: Rizwan Asad <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 24 Jul 2014 12:40:12 +0530 (IST)

Hello, 

I have read it, understood it completely. And I will try to response accordingly in future. 
Thank you 

Regards 
Rizwan Asad ----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Khubrooh Siddiqui" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]> 
Sent: Thursday, July 24, 2014 9:30:05 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1221601553172X | 0781-1193 

Dear All, 

Everyone, please go through my response to Cx, and to understand- 

Why Borderlinx Invoice will indicate different value for a shipment, then the declared price by the customer. 

This is not a recent update. So you should all be aware of it. I'm not summarizing it here, as the email to customer has detailed explanation. 

Please acknowledge that you read and understood the procedure. 

Regards 
Subir